const system = require("../../system");
const ServiceBase = require("../sve.base");

class ecloudsignService extends ServiceBase{

    constructor(){
        super(ServiceBase.getDaoName(ecloudsignService));
    }

    //申请证书
    async applyCert(pobj,req){

    }


}

module.exports = ecloudsignService;